[
    {
        "module": "Core",
        "values": {
            "CommonType.STRING": "Texte",
            "CommonType.INT": "Nombre Entier",
            "CommonType.LONG": "Nombre Entier Long",
            "CommonType.FLOAT": "Nombre Flottant",
            "CommonType.DOUBLE": "Nombre Flottant Long",
            "CommonType.BOOLEAN": "Booleen",
            "CommonType.INSTANT": "Date-Heure",
            "CommonType.PATH": "Chemin de Fichier",
            "CommonOperator.EQ": "Egale",
            "CommonOperator.NE": "Different",
            "CommonOperator.GT": "Plus Grand",
            "CommonOperator.GTE": "Egale ou Plus Grand",
            "CommonOperator.LT": "Plus Petit",
            "CommonOperator.LTE": "Egale ou Plus Petit",
            "CommonOperator.BETWEEN": "Entre",
            "CommonOperator.LIKE": "Ressemble a",
            "WorkDurationType.MILLISECOND": "Milliseconde",
            "WorkDurationType.SECOND": "Seconde",
            "WorkDurationType.MINUTE": "Minute",
            "WorkDurationType.HOUR": "Heure",
            "WorkDurationType.DAY": "Journée",
            "WorkDurationType.WEEK": "Semaine",
            "WorkDurationType.MONTH": "Mois",
            "WorkDurationType.YEAR": "Année",
            "WorkDurationType.WORK_DAY": "Journée travaillée",
            "WorkDurationType.WORK_WEEK": "Semaine travaillée",
            "WorkDurationType.WORK_MONTH": "Mois travaille",
            "WorkDurationType.WORK_YEAR": "Année travaillée",
            "User.fullName": "Nom Complet",
            "User.phoneNumber": "Téléphone",
            "User.mobileNumber": "Mobile",
            "User.emailAddress": "Email",
            "User.address": "@she:Adresse",
            "General.Unspecified.word": "Non Spécifié:Non Spécifiée:Non Spécifies:Non Spécifiées",
            "Menu.MyModules": "Mes Modules",
            "Menu.Inventory": "Produits & Stock",
            "Menu.Customers": "Gestion Clients",
            "Menu.Suppliers": "Gestin Fourisseurs",
            "Menu.Administration": "Administration",
            "Menu.Finance": "Finance",
            "Menu.Configuration": "Configuration",
            "Menu.HumanResources": "Ressources Humaines",
            "Menu.LocationsAndPeriods": "Lieux et Périodes",
            "Menu.Security": "Utilisateurs & Securité",
            "Menu.Tenants": "Tenants",
            "Menu.Monitoring": "Surveillance",
            "Menu.Dashboard": "Tableau de Bord",
            "Menu.LiensCommerciaux": "Liens Commerciaux",
            "Menu.Claims": "Reclamations & Interventions",
            "DatePartType.DATE": "Par jour",
            "DatePartType.DEFAULT": "Par défaut",
            "DatePartType.YEAR_QUARTER": "Trimestres",
            "DatePartType.YEAR_MONTH": "Mois",
            "DatePartType.YEAR_SEMESTER": "Semestres",
            "DatePartType.YEAR": "Années",
            "DatePartType.ETERNITY": "Tout",
            "SimpleItemLifecycleType.INITIALIZING": "Initialisation",
            "SimpleItemLifecycleType.ACTIVATED": "Actif",
            "SimpleItemLifecycleType.DEACTIVATED": "Désactivé",
            "SimpleItemLifecycleType.ARCHIVED": "Archivé",
            "AppLegalEntityType.PERSON": "Personne Physique",
            "AppLegalEntityType.CORPORATE": "Personne Morale",
            "CustomMessage": "$1",
            "Action.Save": "Enregistrer",
            "AppDoingStatus.*": "Tout",
            "AppDoingStatus.TODO": "A Traiter",
            "AppDoingStatus.WIP": "En cours",
            "AppDoingStatus.DONE": "Traité",
            "AppDoingStatus.IGNORED": "Ignoré",
            "Dashboard.Option.GroupByDate": "Période",
            "Dashboard.Option.AppDoingStatus": "Etat",
            "Dashboard.Option.User": "Utilisateur"
        }
    },
    {
        "module": "Dashboard",
        "values": {
            "Dashboard.Option.User": "Utilisateur",
            "Dashboard.Option.Columns": "Largeur",
            "Dashboard.Option.Chart": "Affichage",
            "Dashboard.Option.User.User": "User",
            "AppDashboardItemChartType.BAR": "Histogrammes",
            "AppDashboardItemChartType.LINE": "Courbes",
            "AppDashboardItemChartType.RADAR": "Radar",
            "AppDashboardItemChartType.PIE": "Camenbert",
            "AppDashboardItemChartType.DONUT": "Donut",
            "AppDashboardItemChartType.STACKED_BAR": "Histo. Empilés",
            "AppDashboardItemChartType.HORIZONTAL_BAR": "Histo. Horiz.",
            "AppDashboardItemChartType.STACKED_HORIZONTAL_BAR": "Histo. Horiz. Empilés",
            "AppDashboardItemChartType.POLAR": "Polaire"
        }
    },
    {
        "module": "Payroll",
        "values": {
            "HrPayrollSalaryVarAmountEnum.BASE_AMOUNT": "Montant de Base",
            "HrPayrollSalaryVarAmountEnum.GROSS_AMOUNT": "Montant Brut",
            "HrPayrollSalaryVarAmountEnum.TAXABLE_AMOUNT": "Montant Imposable",
            "HrPayrollSalaryVarAmountEnum.NET_AMOUNT": "Montant Net",
            "HrPayrollSalaryVarEnum.FIXED_AMOUNT": "Montant Fixe",
            "HrPayrollSalaryVarEnum.VAR_AMOUNT": "Montant Variable",
            "HrPayrollSalaryVarEnum.TIME_UNITS": "Taux Horaire",
            "HrPayrollSalaryVarEnum.BASE_AMOUNT": "Ratio Montant de Base",
            "HrPayrollSalaryVarEnum.PREVIOUS_AMOUNT": "Ratio Montant précédant"
        }
    },
    {
        "module": "VeoTaxi",
        "values": {
            "VeoTaxiTripStatus.DRIVER_ACCEPTED": "Acceptation Conducteur",
            "VeoTaxiTripStatus.PASSENGER_PLANNED": "Reservation Passager",
            "VeoTaxiTripStatus.PASSENGER_REQUESTED": "Demande Passager",
            "VeoTaxiTripStatus.JOINING_PASSENGER": "En route vers Passager",
            "VeoTaxiTripStatus.PASSENGER_CANCELLED": "Annulation Passager",
            "VeoTaxiTripStatus.DRIVER_CANCELLED": "Annulation Conducteur",
            "VeoTaxiTripStatus.PASSENGER_ONBORD": "Passager a Bord",
            "VeoTaxiTripStatus.TRIP_TERMINATED": "Course Terminée"
        }
    },
    {
        "module": "Veoni",
        "values": {
            "VeoSimCardType.FULL_SIZE": "Taille réelle",
            "VeoSimCardType.MINI": "Mini",
            "VeoSimCardType.MICRO": "Micro",
            "VeoSimCardType.NANO": "Nano",
            "VeoSimCardType.ESIM": "E-SIM",
            "VeoPaymentPlan.MONTHLY": "Mensuel",
            "VeoPaymentPlan.QUARTERLY": "Trimestriel",
            "VeoPaymentPlan.SEMIYEARLY": "Semestriel",
            "VeoPaymentPlan.ANNUALLY": "Annuel",
            "VeoSimCardSupplier.ORANGE": "Orange Tunisie",
            "VeoSimCardSupplier.TELECOM": "Tunisie Télécom",
            "VeoSimCardSupplier.OOREDOO": "Ooredoo Tunisie",
            "VeoSimCardStatusType.DESTROYED": "Détruite",
            "VeoSimCardStatusType.PENDING_DESTRUCTION": "En attente de destruction",
            "VeoSimCardStatusType.ACTIVE": "Activée",
            "VeoSimCardStatusType.DEACTIVATED": "Désactivée",
            "VeoSimCardStatusType.PENDING_ACTIVATION": "En attente d'activation",
            "VeoTrackerBoxStatusType.ACTIVE": "Activé",
            "VeoTrackerBoxStatusType.OBSOLETE": "Obsolète",
            "VeoTrackerBoxStatusType.PENDING_OBSOLETE": "En attente d'obsolescence",
            "VeoSimCardStatusType.SUSPENDED": "Suspendue",
            "VeoSimCardStatusType.BLOCKED": "Bloquée",
            "VeoSimCardStatusType.EXPIRED": "Expirée",
            "VeoSimCardStatusType.PENDING_REACTIVATION": "En attente de réactivation",
            "VeoSimCardStatusType.LOST_OR_STOLEN": "Perdue ou volée",
            "VeoClaimType.TECHNICAL_CLAIM": "Réclamation technique",
            "VeoClaimType.FEATURE_CLAIM": "Réclamation de fonctionnalité",
            "VeoClaimType.DATA_CLAIM": "Réclamation de donnée",
            "VeoClaimType.SECURITY_CLAIM": "Réclamation de sécurité et confidentialité",
            "VeoClaimType.SERVICE_CLAIM": "Réclamations de service",
            "VeoClaimType.OTHER_CLAIM": "Autres Réclamations ",
            "VeoClaimStatusType.OPEN": "Ouverte",
            "VeoClaimStatusType.RECEIVED": "Réceptionnée",
            "VeoClaimStatusType.UNDER_REVIEW": "En cours d'examen",
            "VeoClaimStatusType.ASSIGNED": "Assignée",
            "VeoClaimStatusType.IN_PROGRESS": "En cours de résolution",
            "VeoClaimStatusType.RESOLVED": "Résolue",
            "VeoClaimStatusType.CLOSED": "Fermée ",
            "VeoClaimStatusType.REJECTED": "Rejetée",
            "VeoClaimPriority.IMPORTANT": "Important",
            "VeoClaimPriority.MEDIUM": "Moyenne",
            "VeoClaimPriority.LOW": "Basse",
            "VeoInterventionType.TECHNICAL_INTERVENTION": "Intervention Technico Commercial",
            "VeoInterventionType.INSTALLATION": "Intervention installation",
            "VeoInterventionType.FIRST_INSTALLATION": "1ère Installation",
            "VeoInterventionType.FLEET_EXPANSION": "Extension de Flotte",
            "VeoInterventionType.UNINSTALLATION": "Intervention de désinstallation",
            "VeoInterventionOperation.INSTALLATION": "Installation",
            "VeoInterventionOperation.UNINSTALLATION": "Désinstallation",
            "VeoInterventionOperation.MAINTENANCE": "Maintenance",
            "VeoInterventionOperation.REPAIR": "Réparation",
            "VeoInterventionSubscriptionStatus.TODO": "A faire",
            "VeoInterventionSubscriptionStatus.DONE": "Faite",
            "VeoInterventionSubscriptionStatus.BLOCKED": "Bloquée",
            "VeoInterventionSubscriptionStatus.CANCELED": "Annulée",
            "VeoInterventionStatusType.OPEN": "Ouverte",
            "VeoInterventionStatusType.RECEIVED": "Réceptionnée",
            "VeoInterventionStatusType.UNDER_REVIEW": "En cours d'examen",
            "VeoInterventionStatusType.ASSIGNED": "Assignée",
            "VeoInterventionStatusType.IN_PROGRESS": "En cours de résolution",
            "VeoInterventionStatusType.RESOLVED": "Résolue",
            "VeoInterventionStatusType.CLOSED": "Fermée ",
            "VeoInterventionStatusType.REJECTED": "Rejetée",
            "VeoInterventionPriority.IMPORTANT": "Important",
            "VeoInterventionPriority.MEDIUM": "Moyenne",
            "VeoInterventionPriority.LOW": "Basse",
            "VeoContractStatus.ACTIVE": "Actif",
            "VeoContractStatus.CREATED": "En cours",
            "VeoContractStatus.EXPIRED": "Expiré",
            "VeoContractStatus.SUSPENDED": "Suspendu",
            "VeoContractStatus.TERMINATED": "Cloturé",
            "VeoContractStatus.IMPORTED": "Importé",
            "VeoContractStatus.PENDING": "En attente",
            "VeoContractStatus.ARCHIVED": "Archivée",
            "VeoContractStatus.PENDING_RENEWAL": "En attente de renouvellement",
            "VeoContractStatus.CONTENTIOUS": "Contentieux",
            "VeoContractClientDocumentType.CIN": "Carte d'identification nationale",
            "VeoContractClientDocumentType.OTHER": "Autre",
            "VeoContractGuarantee.CASH_DEPOSIT": "Traite",
            "VeoContractGuarantee.DEPOSIT_CHECK": "Contractuelle",
            "VeoContractGuarantee.BANK_GUARANTEE": "Bancaire",
            "VeoContractGuarantee.NONE": "aucune"
        }
    },
    {
        "module": "DynaForms",
        "values": {
            "FormNodeType.SECTION": "Section",
            "FormNodeType.TEXT": "Texte",
            "FormNodeType.LONGTEXT": "Texte Long",
            "FormNodeType.RADIO": "Bouton Radio",
            "FormNodeType.CHECKBOX": "Case à Cocher",
            "FormNodeType.DROPDOWN": "Liste",
            "FormNodeType.MULTI_DROPDOWN": "Liste Multiple",
            "FormNodeType.TEXT_INTEGER": "Nombre Entier",
            "FormNodeType.TEXT_DOUBLE": "Nombre Flottant",
            "FormNodeType.TEXT_DATE": "Date",
            "FormNodeType.TEXT_PRICE": "Montant",
            "FormNodeType.TEXT_PHONE": "Num Telephone",
            "FormNodeType.TEXT_PASSWORD": "Mot de passe"
        }
    },
    {
        "module": "Identities",
        "values": {
            "AppGender.MALE": "Homme",
            "AppGender.FEMALE": "Femme",
            "AppGender.OTHER": "Autre",
            "AppGender.UNSPECIFIED": "Non Spécifié",
            "AppCivilStatusType.SINGLE": "Celibataire",
            "AppCivilStatusType.MARRIED": "Marie(e)",
            "AppCivilStatusType.DIVORCED": "Divorce(e)",
            "AppCivilStatusType.WIDOWED": "Veuf(ve)",
            "AppCivilStatusType.UNION": "En Union"
        }
    },
    {
        "module": "SupplierInvoices",
        "values": {
            "Dashboard.Option.Piece": "Pièce",
            "Dashboard.Option.Value": "Valeur",
            "InvcPieceValue.Count": "Nombre",
            "InvcPieceValue.Amount": "Montant",
            "InvcPieceKind.INVOICE": "Facture",
            "InvcPieceKind.QUOTE": "Devis:Devis",
            "InvcPieceKind.PROFORMA": "Facture PROFORMA",
            "InvcPieceKind.ORDER": "Bon de Commande",
            "InvcPieceKind.DELIVERY_INVOICE": "BL Facture",
            "InvcPieceKind.DELIVERY_NOTE": "Bon de Livraison",
            "InvcPieceKind.CREDIT_NOTE": "Bon de Retour"
        }
    },
    {
        "module": "CustomerInvoices",
        "values": {
            "Dashboard.Option.Piece": "Pièce",
            "Dashboard.Option.Value": "Valeur",
            "InvcPieceValue.Count": "Nombre",
            "InvcPieceValue.Amount": "Montant",
            "InvcPieceKind.INVOICE": "Facture",
            "InvcPieceKind.QUOTE": "Devis:Devis",
            "InvcPieceKind.PROFORMA": "Facture PROFORMA",
            "InvcPieceKind.ORDER": "Bon de Commande",
            "InvcPieceKind.DELIVERY_INVOICE": "BL Facture",
            "InvcPieceKind.DELIVERY_NOTE": "Bon de Livraison",
            "InvcPieceKind.CREDIT_NOTE": "Bon de Retour"
        }
    },
    {
        "module": "Invoices",
        "values": {
            "InvcPieceKind.INVOICE.word": "she:Facture",
            "InvcPieceKind.QUOTE.word": "he:Devis:Devis",
            "InvcPieceKind.PROFORMA.word": "she:Facture PROFORMA:Factures PROFORMA",
            "InvcPieceKind.ORDER.word": "he:Bon de Commande",
            "InvcPieceKind.DELIVERY_INVOICE.word": "she:BL Facture",
            "InvcPieceKind.DELIVERY_NOTE.word": "he:Bon de Livraison",
            "InvcPieceKind.CREDIT_NOTE.word": "he:Bon de Retour",
            "InvcPieceStatusType.DRAFT": "Draft",
            "InvcPieceStatusType.PAID": "Payée",
            "InvcPieceStatusType.PENDING": "En Attente",
            "InvcPieceStatusType.DECLINED": "Refusée",
            "InvcPieceStatusType.APPROVED": "Approuvée",
            "InvcPieceStatusType.VALIDATED": "Validée",
            "InvcPaymentMethodType.CASH": "Cash",
            "InvcPaymentMethodType.KIND": "En Nature",
            "InvcPaymentMethodType.TRANSFER": "Virement",
            "InvcPaymentMethodType.CHECK": "Chéque",
            "InvcPaymentMethodType.SLIP_DOCUMENT": "Document De Bordereau",
            "InvcPaymentMethodType.ONLINE": "En Ligne",
            "InvcPaymentMethodType.BANK_DRAFT": "Traite Bancaire",
            "InvcPaymentMethodType.CREDIT_CARD": "Carte Bancaire",
            "InvcPaymentMethodType.CRYPTO": "Crypto",
            "InvcPaymentStatus.PAID": "Payée",
            "InvcPaymentStatus.ON_HOLD": "En Attente",
            "InvcPaymentStatus.UNPAID": "Non Payée",
            "InvcPieceValue.Amount": "Montants",
            "InvcPieceValue.Count": "Nombre",
            "InvcPieceKind.INVOICE": "Facture",
            "InvcPieceKind.ORDER": "Commande",
            "InvcPieceKind.DELIVERY_INVOICE": "Bon de Livraison",
            "InvcPieceKind.DELIVERY_NOTE": "BL Facture",
            "InvcPieceKind.CREDIT_NOTE": "Facture Retour",
            "InvcPieceKind.QUOTE": "Devis",
            "InvcPieceKind.PROFORMA": "PROFORMA",
            "PaymentMethodType.CASH": "Espèce",
            "PaymentMethodType.CHECK": "Chèque",
            "PaymentMethodType.SLIP_DOCUMENT": "Bordereau",
            "PaymentMethodType.ONLINE": "En ligne",
            "PaymentMethodType.BANK_DRAFT": "Traite Bancaire",
            "PaymentMethodType.CREDIT_CARD": "Carte de crédit",
            "PaymentMethodType.CRYPTO": "Crypto Monnaie",
            "PaymentMethodType.KIND": "En nature",
            "Dashboard.Option.InvoicePiece.Piece": "Pièce",
            "Dashboard.Option.InvoiceValue.Value": "Expression",
            "InvcPieceStatusType.DRAFT": "Brouillon"
        }
    },
    {
        "module": "Banks",
        "values": {
            "FncTransactionAmountType.*": "Tous",
            "FncTransactionAmountType.INCOME": "Revenus",
            "FncTransactionAmountType.EXPENSE": "Dépenses",
            "FncTransactionAmountType.BALANCE": "Balance",
            "FncTransactionType.*": "Tous",
            "FncTransactionType.INCOME": "Revenus",
            "FncTransactionType.EXPENSE": "Dépenses",
            "FncTransactionType.TRANSFER": "Transferts",
            "FncTransactionStatus.*": "Tous",
            "FncTransactionStatus.VALID": "Valides",
            "FncTransactionStatus.INVALID": "Invalides",
            "FncTransactionStatus.PENDING": "Reportés",
            "Dashboard.Option.FncTransactionAmountType": "Montant",
            "Dashboard.Option.FncTransactionType": "Type",
            "Dashboard.Option.FncTransactionStatus": "Etat",
            "Dashboard.Option.FncTransactionStatusAmount": "Etat",
            "FncTransactionStatusAmount.*": "Tout",
            "FncTransactionStatusAmount.VALID": "VALID",
            "FncTransactionStatusAmount.INVALID": "INVALID",
            "FncTransactionStatusAmount.PENDING": "PENDING",
            "FncTransactionStatusAmount.VALID_OR_PENDING": "VALID_OR_PENDING"
        }
    },
    {
        "module": "Taxes",
        "values": {
            "AccTaxType.FIXED_AMOUNT": "Montant Fixe",
            "AccTaxType.BASE_AMOUNT": "Montant de base",
            "AccTaxType.GROSS_AMOUNT": "Montant brut",
            "AccTaxType.PREVIOUS_STEP": "Etape précédente",
            "AccTaxType.PREVIOUS_AMOUNT": "Montant précédente",
            "AccTaxType.PRODUCT_TAX": "Taxe du produit",
            "AccAmountEnum.BASE_AMOUNT": "Montant de base",
            "AccAmountEnum.GROSS_AMOUNT": "Montant brut",
            "AccAmountEnum.TAX_AMOUNT": "Montant Tax",
            "AccAmountEnum.VAT_AMOUNT": "Montant TVA",
            "AccAmountEnum.NET_AMOUNT": "Montant Net",
            "AccAmountEnum.SUMMARY": "Sommaire",
            "AccTaxKind.SALES": "Taxe a la vente",
            "AccTaxKind.VAT": "TVA",
            "AccTaxKind.EXCISE": "Taxe d'accise",
            "AccTaxKind.TRANSFER": "Taxe au tranfert",
            "AccTaxKind.CAPITAL": "Taxe sur Capital",
            "AccTaxKind.INCOME": "Taxe sur Revenu",
            "AccTaxKind.CORPORATE": "Taxe Entreprise",
            "AccTaxKind.PROPERTY": "Taxe sur propriété",
            "AccTaxKind.CUSTOMS": "Taxe Douanier",
            "AccTaxKind.INHERITANCE": "Taxe sur Héritage",
            "AccTaxKind.ESTATE": "Impôt sur les successions",
            "AccTaxKind.PAYROLL": "Taxe sur les salaires",
            "AccTaxKind.GIFT": "taxe sur les donations",
            "AccTaxKind.SIN": "Taxe Tabac/Alchol",
            "AccTaxKind.ENVIRONMENT": "Taxe sur Environnement",
            "AccTaxKind.WEALTH": "Impôt sur les fortunes",
            "AccTaxKind.ROAD": "Taxe routière",
            "AccTaxKind.VEHICLE": "Taxe véhicule",
            "AccTaxKind.LOCAL": "Taxe locale",
            "AccTaxKind.STAMP": "Timbre fiscal",
            "AccTaxKind.LUXURY": "Taxe de luxe"
        }
    },
    {
        "module": "ItsmIssueTracker",
        "values": {
            "ItsmIssueProgressStepLevel.TODO": "TODO",
            "ItsmIssueProgressStepLevel.IN_PROGRESS": "En cours",
            "ItsmIssueProgressStepLevel.CANCELLED": "Annulé(e)",
            "ItsmIssueProgressStepLevel.BLOCKED": "Bloqué(e)",
            "ItsmIssueProgressStepLevel.DONE": "Terminé(e)",
            "ItsmIssueSeverityType.VERY_LOW": "Très Faible",
            "ItsmIssueSeverityType.LOW": "Faible",
            "ItsmIssueSeverityType.NORMAL": "Normale",
            "ItsmIssueSeverityType.HIGH": "Haute",
            "ItsmIssueSeverityType.VERY_HIGH": "Très Haute",
            "ItsmIssueStatusType.OPEN": "Ouvert",
            "ItsmIssueStatusType.REPORTED": "Rapporté",
            "ItsmIssueStatusType.REPORTED": "Rapporté",
            "ItsmIssueStatusType.CONFIRMED": "Confirmé",
            "ItsmIssueStatusType.ASSIGNED": "Affecté",
            "ItsmIssueStatusType.FIXED": "Fixé",
            "ItsmIssueStatusType.CLOSED": "Fermé",
            "ItsmIssueStatusType.TODO": "A faire",
            "ItsmIssueStatusType.IN_PROGRESS": "En cours",
            "ItsmIssueStatusType.DONE": "Terminé",
            "ItsmIssueStatusType.BLOCKED": "Bloqué",
            "ItsmIssueStatusType.CANCELLED": "Annulé",
            "ItsmIssueStatusType.SPEC_TODO": "Spec. A faire",
            "ItsmIssueStatusType.SPEC_IN_PROGRESS": "Spec. En cours",
            "ItsmIssueStatusType.SPEC_DONE": "Spec. Terminé",
            "ItsmIssueStatusType.SPEC_BLOCKED": "Spec. Bloquée",
            "ItsmIssueStatusType.SPEC_CANCELLED": "Spec. Annulée",
            "ItsmIssueStatusType.PLANNING_TODO": "Plan. A faire",
            "ItsmIssueStatusType.PLANNING_IN_PROGRESS": "Plan. En cours",
            "ItsmIssueStatusType.PLANNING_DONE": "Plan. Terminé",
            "ItsmIssueStatusType.PLANNING_BLOCKED": "Plan. Bloquée",
            "ItsmIssueStatusType.PLANNING_CANCELLED": "Plan. Annulée",
            "ItsmIssueStatusType.DESIGN_TODO": "Concep. A faire",
            "ItsmIssueStatusType.DESIGN_IN_PROGRESS": "Concep. En cours",
            "ItsmIssueStatusType.DESIGN_DONE": "Concep. Terminé",
            "ItsmIssueStatusType.DESIGN_BLOCKED": "Concep. Bloquée",
            "ItsmIssueStatusType.DESIGN_CANCELLED": "Concep. Annulée",
            "ItsmIssueStatusType.IMPL_TODO": "Impl. A faire",
            "ItsmIssueStatusType.IMPL_IN_PROGRESS": "Impl. En cours",
            "ItsmIssueStatusType.IMPL_DONE": "Impl. Terminé",
            "ItsmIssueStatusType.IMPL_BLOCKED": "Impl. Bloquée",
            "ItsmIssueStatusType.IMPL_CANCELLED": "Impl. Annulée",
            "ItsmIssueStatusType.TEST_TODO": "Test A faire",
            "ItsmIssueStatusType.TEST_IN_PROGRESS": "Test En cours",
            "ItsmIssueStatusType.TEST_DONE": "Test Terminé",
            "ItsmIssueStatusType.TEST_BLOCKED": "Test Bloquée",
            "ItsmIssueStatusType.TEST_CANCELLED": "Test Annulée",
            "ItsmIssueStatusType.DELIVERY_TODO": "Livr. A faire",
            "ItsmIssueStatusType.DELIVERY_IN_PROGRESS": "Livr. En cours",
            "ItsmIssueStatusType.DELIVERY_DONE": "Livr. Terminé",
            "ItsmIssueStatusType.DELIVERY_BLOCKED": "Livr. Bloquée",
            "ItsmIssueStatusType.DELIVERY_CANCELLED": "Livr. Annulée",
            "ItsmIssueStatusType.DEPLOYMENT_TODO": "Deploi. A faire",
            "ItsmIssueStatusType.DEPLOYMENT_IN_PROGRESS": "Deploi. En cours",
            "ItsmIssueStatusType.DEPLOYMENT_DONE": "Deploi. Terminé",
            "ItsmIssueStatusType.DEPLOYMENT_BLOCKED": "Deploi. Bloqué",
            "ItsmIssueStatusType.DEPLOYMENT_CANCELLED": "Deploi. Annulé"
        }
    },
    {
        "module": "Expenses",
        "values": {
            "Dashboard.Option.*": "Tout",
            "FncTransactionStatus.VALID": "Valide",
            "FncTransactionStatus.PENDING": "En cours",
            "FncTransactionStatus.INVALID": "Rejeté",
            "FncTransactionType.INCOME": "Revenu",
            "FncTransactionType.EXPENSE": "Dépense",
            "FncTransactionType.TRANSFER": "Transfert",
            "Dashboard.Option.BankAccount": "Compte",
            "Dashboard.Option.TransactionValueName": "Valeur",
            "FncBankTransactionAmount.CREDIT": "Crédit",
            "FncBankTransactionAmount.DEBIT": "Débit",
            "FncBankTransactionAmount.BALANCE": "Solde",
            "FncBankTransactionAmount.VALUE": "Valeur",
            "FncBankTransactionAmount.DEBIT_CREDIT": "Débit/Crédit",
            "Dashboard.Option.GroupByType": "Grouper par Type",
            "Dashboard.Option.FncBankTransactionAmount": "Montant"
        }
    },
    {
        "module": "Vehicles",
        "values": {
            "AvlVehicleStatus.CIRCULATING": "En Circulation",
            "AvlVehicleStatus.STOPPED": "En Arrêt",
            "AvlVehicleStatus.INACTIVE": "Inactif"
        }
    },
    {
        "module": "FncTransactions",
        "values": {
            "FncTransactionAmountType.*": "Tous",
            "FncTransactionAmountType.INCOME": "Revenus",
            "FncTransactionAmountType.EXPENSE": "Dépenses",
            "FncTransactionAmountType.BALANCE": "Balance",
            "FncTransactionType.*": "Tous",
            "FncTransactionType.INCOME": "Revenus",
            "FncTransactionType.EXPENSE": "Dépenses",
            "FncTransactionType.TRANSFER": "Transferts",
            "FncTransactionStatus.*": "Tous",
            "FncTransactionStatus.VALID": "Valides",
            "FncTransactionStatus.INVALID": "Invalides",
            "FncTransactionStatus.PENDING": "Reportés",
            "FncTransactionStatusAmount.*": "Tout",
            "FncTransactionStatusAmount.VALID": "VALID",
            "FncTransactionStatusAmount.INVALID": "INVALID",
            "FncTransactionStatusAmount.PENDING": "PENDING",
            "FncTransactionStatusAmount.VALID_OR_PENDING": "VALID_OR_PENDING",
            "Dashboard.Option.FncTransactionAmountType": "Montant",
            "Dashboard.Option.FncTransactionStatusAmount": "Etat"
        }
    }
]
